@font-face {
    font-family: 'DIN1451StdMittelschrift';
    src: url('../fonts/dinmittelschriftstd_0-webfont.eot');
    src: url('../fonts/dinmittelschriftstd_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinmittelschriftstd_0-webfont.woff') format('woff'),
         url('../fonts/dinmittelschriftstd_0-webfont.ttf') format('truetype'),
         url('../fonts/dinmittelschriftstd_0-webfont.svg#DIN1451StdMittelschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swis721CnBTRoman';
    src: url('../fonts/swissc-webfont.eot');
    src: url('../fonts/swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swissc-webfont.woff') format('woff'),
         url('../fonts/swissc-webfont.ttf') format('truetype'),
         url('../fonts/swissc-webfont.svg#Swis721CnBTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpe-webfont.eot');
    src: url('../fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpe-webfont.woff') format('woff'),
         url('../fonts/myriadpe-webfont.ttf') format('truetype'),
         url('../fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body{ margin:0px; padding:0px 0 0px 0px; background:#000 url(../images/wrap-repeat.jpg) repeat-x;  voice-family:"\"}\""; voice-family:inherit;     font-family: 'DIN1451StdMittelschrift'; font-size:14px; color:#979797;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 12px 0; margin:0px; line-height:20px; }
a{ text-decoration:none; color:#cacaca; outline:none; cursor:pointer;}
a:hover{color:#FBED18;}

h1, h2, h3, h4, h5, h6{ color:#1c548c; font-family:Arial, Helvetica, sans-serif; padding:0px 0 10px 0px; margin:0 0 15px 0;}


ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


/****  Rounded corner Text box ****/
/*
.textbox{ background:url(../images/bg-textbox.png) no-repeat left top; height:29px; padding:0 0 0 5px; margin:5px 0 10px 0; display:block}
.textbox input{ border:0px solid #d6d6d6; padding:5px 5px 5px 0px; font-size:13px; color:#5d5d5d; margin:0px 0 0px 0;   background:url(../images/bg-textbox.png) no-repeat right top; height:19px; }
/****  Rounded corner Text box ****/


.textbox{ padding:0px 0px 0px 0px; font-size:14px; color:#fff; border:none; background:transparent;   font-family: 'DIN1451StdMittelschrift'; border:none;}
.textarea{ border:none; padding:0px; font-size:14px; color:#fff; font-family: 'DIN1451StdMittelschrift'; background:transparent; min-height:116px;}


.radiobtn{margin:0 5px 0 0;}
.combobox{margin:1px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:inherit;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}



#wrapper{ width:100%; float:left; background:url(../images/wrap-maroon.jpg) no-repeat  top center;}
#wrapper-inner{width:100%; float:left; background:url(../images/wrap-btm-bg.jpg) no-repeat  bottom center; }
#mainpage{width:1000px; margin:0 auto;}

/* 	Header 	*/
#header{width:1000px; float:left; }
.logo{float:left; margin-top:22px; }

.phone{ float:right; margin:46px 4px 0 0;}


/*	 Navigation 	*/
#nav {width:100%; float:left; padding:19px 00px 0 0px; margin:0px 0 0px 0; }

#nav ul.menu {padding:0px 12px; margin:0; list-style:none; height:37px; float:left; }
#nav ul.menu li{display:block; float:left;  font-size:14px; font-family: 'MyriadProRegular'; margin-right:4px; }
#nav ul.menu li.nobg{margin-right:0;}

#nav ul.menu li a{ display:block; color:#000; text-decoration:none;  font-weight:normal;  text-align:center; padding:0px 0px 0px 11px; margin:0px; cursor:pointer; line-height:37px; float:left; background:url(../images/menu-bglft.png) no-repeat left top; height:37px;}

#nav ul.menu li a span{ display:block; color:#000; text-decoration:none;  font-weight:bold;  text-align:center; padding:0px 12px 0px 0px;  float:left;  background:url(../images/menu-bgrht.png) no-repeat right top; height:37px;}

#nav ul.menu li a span img{ float:left; margin:9px 0 0 0 ;}

#nav ul.menu li a:hover, #nav ul.menu li.current a{color:#bd0e1b;  background:url(../images/menu-bglft-ho.png) no-repeat left top; }
#nav ul.menu li a:hover span, #nav ul.menu li.current a span{color:#bd0e1b;  background:url(../images/menu-bgrht-ho.png) no-repeat right top; }




/** 	Container */
#main_container{ width:1000px; float:left; background:url(../images/mid-bg.png) repeat-y; }
#main_container .main-inner{ background:url(../images/mid-bg-top.jpg) no-repeat top center; float:left;  padding:14px 14px 0px 14px; width:972px;color:#b0afaf;}
#main_container .main-inner h1{ font-size:24px; margin-bottom:14px; color:#fdef20; font-weight:normal; padding-bottom:9px; border-bottom:1px solid #303030;  font-family: 'Swis721CnBTRoman'; text-transform:uppercase;}

/*	Main Container */

/*----------------banner------------*/
#main_container .main-inner .main_banner{ float:left; margin-bottom:25px;}

/*	Content Part  */

.content_col{width:658px; float:left;color:#b0afaf; }

.home-blockout1{ float:left; margin-right:29px;}
.home-blockout2{float:left; }


.home-block{ float:left; width:312px; background:url(../images/home-block-mid.jpg) repeat-y;}
.home-block .top{ float:left; background:url(../images/home-block-top.jpg) no-repeat top; padding:14px 14px 0 14px; min-height:180px; width:284px;}  
.home-block .top .title{ display:block; font-size:18px; color:#fdef20; font-family: 'Swis721CnBTRoman'; border-bottom:1px solid #303030; padding-bottom:7px; margin-bottom:10px; width:284px; text-transform:uppercase;}
.home-block .top ul{ margin:0; padding:0;list-style:none;}
/*.home-block .top ul li{ background:url(../images/arrow1.png) no-repeat 0 3px; padding:0 0 8px 22px; color:#979797; font-size:14px;}*/
.home-block .top ul li{ background:url(../images/arrow1.png) no-repeat 0 3px; padding:0 0 8px 22px; color:#b0afaf; font-size:14px;}
.home-block .btm{ float:left; background:url(../images/home-block-btm.jpg) no-repeat bottom; width:312px; height:11px;} 


.inner-testiblk{ float:left; width:285px; background:url(../images/testi-quote-mid.png) repeat-y;}
.inner-testiblk .top{ float:left; width:257px; background: url(../images/inner-testi-qttpop.png) no-repeat top; padding:14px 14px 0 14px; min-height:180px;}  
.inner-testiblk .top .title{ display:block; font-size:18px; color:#fdef20; font-family: 'Swis721CnBTRoman'; border-bottom:1px solid #303030; padding-bottom:7px; margin-bottom:10px; text-transform:uppercase;}
.inner-testiblk .btm{ float:left; background: url(../images/testi-quotebtm.png) no-repeat bottom; width:285px; height:11px;} 





/*------------------product-cntn---------------*/

/*   Right Part  */
#right_col{width:287px; float:right; }

.rqust-qte{ position:relative; top:-7px; float:left; margin-bottom:13px;}
.rqust-top{ background:url(../images/rqust-top.png) no-repeat; width:288px; height:55px; float:left; position:relative; text-align:center; color:#ee2e2a; padding:34px 0 0 0; text-transform:uppercase; font-size:22px; font-family: 'Swis721CnBTRoman';}
.rqust-top .mike{ position:absolute; top:0; right:7px;}
.rqust-mid{ background:url(../images/rqust-mid.png) repeat-y; width:246px; float:left; padding:0 21px; min-height:328px;}
.rqust-btm{ background:url(../images/rqust-btm.png) no-repeat bottom; width:288px; float:left; height:12px;}

.wdth233{ width:233px;}
.wdth225{ width:225px;}
.wdth140{ width:108px;}
.wdth144{ width:144px;}
.wdth136{ width:136px;}
.btn_submit{background:url(../images/btn-submit.png) no-repeat; width:86px; height:33px; float:right; margin-top:10px}
.btn_submit:hover{ background-position:0 -33px;}






/*	Footer  */
#footer{width:100%; float:left; min-width:1000px; background:#330101 url(../images/ftr-bg.jpg) repeat-x; margin:0px 0 0 0; padding:0 0 7px 0; color:#cacaca;} 
.ftrwrapper{ background:url(../images/ftr-mrn.jpg) no-repeat top center; width:100%; float:left;}

.footer_container{width:1000px; margin:0 auto; }

.footer_container_inner{ float:left; width:1000px; background:url(../images/ftr-cntn-bg.png) no-repeat;   padding:41px 0 0px 0; }



.ftr-col-title{ display:block; font-size:20px; color:#fcee1b; border-bottom:1px solid #503232; padding-bottom:7px; margin-bottom:7px;  font-family: 'Swis721CnBTRoman';}

.ftr-col1{ float:left; width:216px; margin-right:26px;}
.ftr-col2{ float:left; width:222px; margin-right:26px;}
.ftr-col3{ float:left; width:251px; margin-right:26px;}
.ftr-col4{ float:left; width:230px; margin-right:0px;}


.track-box{ padding-bottom:10px; *margin-bottom:10px;}
.track-box a{ color:#cacaca;}
.track-box a:hover{ color:#fbed18;}
.track-box td{ border-bottom:1px solid #503232; font-size:14px;}

.view-allf{ background:url(../images/arrow-viewall.png) no-repeat right 3px; padding-right:10px; float:right; font-size:12px;color:#979797;}
.view-allf:hover{ text-decoration:underline; color:#979797;}
.ftr-col-nomrgn{ margin:0;}


.linkoutr1{ float:left; width:130px; margin:0 0px 0 5px;}
.linkoutr1 ul li{ min-width:85px;}

.linkoutr2{ float:left;}
.linkoutr2 ul li{ min-width:104px;}

ul.ftr-links{margin:0px 0; padding:0px 0 0px 0px; list-style:none; float:left; margin:0 0 0 0; }
ul.ftr-links li{padding:0px 0 6px 0px; margin:0 0 6px 0;display:block; border-bottom:1px solid #503232; }
ul.ftr-links li a{ text-decoration:none; color:#cacaca; font-weight:normal; font-size:13px; padding:0px 0 0px 15px;  background:url(../images/arrow.png) no-repeat 0 4px; display:block; }
ul.ftr-links li a:hover{ text-decoration:none; color:#fdf026; background:url(../images/arrow-ho.png) no-repeat 0 4px; text-decoration:none;}

.boxnews-leteroutr{float:left; width:221px; padding-bottom:27px;}
.boxnews-leter{ float:left; background:url(../images/news-letter-input.png) no-repeat; float:left; padding:10px 0 11px 13px;}
.boxnews-leter .txtbox{  padding:0px 0px 0px 0px; font-size:13px; color:#c6c6c6; border:none; background:transparent;   font-family: 'DIN1451StdMittelschrift'; border:none; width:165px;}
.btn-newslettr{ background:url(../images/news-letter-btn.png) no-repeat; width:42px; height:36px; float:left;}

.socialbox{ color:#fcee1b; font-family: 'DIN1451StdMittelschrift'; float:right; width:156px; border-top:1px solid #503232; padding-top:8px; font-size:16px; }
.socialbox a{ float:left;}
.socialbox a.fb{ margin-right:7px;}
.socialbox span{ display:block; padding:2px 14px 0 0; float:left;} 


.galimg{ margin-bottom:8px; float:left; width:215px;}
.galimg a{ margin-right:0px;}

.ftr-btmpart{ float:left; width:1000px; font-size:12px; color:#979797; padding-top:18px; *padding-top:3px;}
.ftr-btmpart a{color:#979797;}



.copyright{ float:left; width:440px;}
.copyright a{color:#000; text-decoration:none;}
.copyright a:hover{color:#fff; text-decoration:underline;}


.webdesign{ float:right; text-align:right; margin-top:13px;}
.webdesign a{ text-decoration:none;}
.webdesign a:hover{ color:#FCEE1B; 	}



/* Change As per Site Requirement */
.wdt50{width:50px;}
.mrgn_top5{margin-top:5px;}

/*  All Button */
.btn_save{background:url(../../CMS/images/btn-save.png) no-repeat; width:54px; height:22px; float:left;}
.btn_save:hover{ background-position:0 -22px;}







/**************************   Common CSS   *******************/
.success{border: 1px solid #118b4b; background: #c6f8c9; font-weight: bold;  padding: 10px; display: block;   font-size: 12px; color: #262F2A;}
.error{border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; font-weight:bold; font-size: 12px; color: #d30505;}


/* for pagging */
.pagging { display:block; float:right; padding:10px 0 10px 0;}
.pagging a{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
#content_col .pagging a:hover, a.pagging_act{ background:#16181c; border:solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color:#fff; text-decoration:none; font-weight: bold; }


/**     Bread Crumb	 */
.breadcrumb{display:block; border-bottom:1px solid #d2d2d2; padding:7px 0; margin:0 0 12px 0; text-align:left; }
.breadcrumb a{ color:#fff; font-weight:normal; text-decoration:none; padding:0 5px 0 5px; font-size:12px; }
.breadcrumb a:hover, .breadcrumb a.act{ color:#000; text-decoration:none; }
.breadcrumb img{margin:0 3px 0 0;}


/* Default UL and LI */
.content_col ul {margin:0px 0; padding:0 0 0 10px; list-style:none;}
.content_col ul li{text-decoration:none; font-weight:normal; line-height:20px; padding:0 0 8px 22px; margin:0 0 0px 0; background:url(../images/arrow1.png) no-repeat 0px 3px;}


.content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
.content_col ol li{text-decoration:none; font-weight:normal; font-size:12px; line-height:20px; padding:0 0 5px 0px; }



/*	 blockquote		*/
blockquote {padding:5px 10px 5px 35px; font-size:16px;	line-height:24px; font-style:italic; color:#000; border:1px solid #000; display:block;}
blockquote.bq-light {}
blockquote {quotes:none;}



/*-----------------------aboutus---------------------*/

.lftimg{ float:left; margin:0 18px 19px 0px;}
.rhtimg{ float:left; margin:0 0px 19px 18px;}
#main_container .main-inner h2{ font-size:18px; margin-bottom:11px; color:#fdef20; font-weight:normal; padding-bottom:6px; border-bottom:1px solid #303030;  font-family: 'Swis721CnBTRoman'; text-transform:uppercase;}

/*-----------------------contact-us---------------------*/

.addres-box{ float:left; width:585px; padding-bottom:23px;}
.addres-box .title{font-size:18px; margin-bottom:10px; color:#fdef20; font-weight:normal; padding-bottom:6px; font-family: 'Swis721CnBTRoman'; text-transform:uppercase; display:block;}

.addres-box .leftpart{ float:left; width:205px; border-right:1px solid #303030; margin-right:33px;}
.addres-box .leftpart p{ padding-bottom:0;}
.addres-box .rightpart{ float:left; width:314px; line-height:20px;}
.addres-box .rightpart .contactlft{ float:left; width:82px; padding-right:13px; text-transform:uppercase;}
.addres-box .rightpart .contactrht{ float:left; }
.addres-box .rightpart a{ text-decoration:underline; color:#CACACA;}
.addres-box .rightpart a:hover{ text-decoration:none; color:#FBED18;} 


.box-leave-messg{ float:left; width:291px; margin-right:122px;}
/*.box-leave-messg .info{ font-size:12px; float:right; color:#5f5f5f; padding-bottom:8px;}*/
.box-leave-messg .info{ font-size:12px; float:right; color:#b0afaf; padding-bottom:8px;}

.textbox-bg{ float:left; background:url(../images/text-box-bg.png) no-repeat left top; padding:0px 0px 0px 9px; margin-bottom:7px; height:33px;}
.textbox-bg span{ float:left; background:url(../images/text-box-bg.png) no-repeat right bottom; padding:8px 9px 8px 0px; height:17px;}

.textara-bg{ float:left; background:url(../images/text-areabg.png) no-repeat left top; padding:0px 0px 0px 9px; margin-bottom:7px; height:133px;}
.textara-bg span{ float:left; background:url(../images/text-areabg.png) no-repeat right bottom; padding:9px 9px 9px 0px; height:115px;}

.wdth273{ width:273px;}

.mapaera{ float:left;width:547px;}

.testimonials{ width:auto; }
.testimonials li{ background:none!important; padding-left:0!important; list-style:none;color:#b0afaf;}

.testimonials li p{ background:url(../images/testi-quote.png) no-repeat right bottom; display:block; padding:0 0 33px 0; font-weight:normal; }
.CharacterCount{padding-top:10px;}
.author{ display:block; color:#fff; text-align:right; padding-top:0px;}
#frmLetsRecord .CharacterCount{font-size:12px;}

.gal-thumb{float:left; width:66px; position:relative; height:66px; margin:0 5px 10px 0; }
.gal-outerimg{ position:absolute; width:66px; height:66px; z-index:99999; }
.gal-thumb .img{ z-index:-99999; }
.btnmp3{background:url(../images/btn-mp3-play.png) no-repeat center center; padding:3px 0 0 3px;}

